Subject: IPP> REMINDER: Copyright notice requirement for standards track RFCs

From: Carl-Uno Manros <[email-masked]>
Date: Thu, 9 Oct 1997 10:19:39 PDT

FYI,

Editors, please include this new boiler plate.

Carl-Uno

>Return-Path: <[email-masked]>
>From: [email-masked]
>To: [email-masked]
>Cc: [email-masked]
>Subject: REMINDER: Copyright notice requirement for standards track RFCs
>Date: Thu, 9 Oct 1997 05:19:29 PDT
>Sender: [email-masked]
>
>Note that RFC 2026, the standards process document that we all follow,
>has the following text in it:
>
>   (C)  The following copyright notice and disclaimer shall be included
>      in all ISOC standards-related documentation:
>
>         "Copyright (C) The Internet Society (date). All Rights
>         Reserved.
>
>         This document and translations of it may be copied and
>         furnished to others, and derivative works that comment on or
>         otherwise explain it or assist in its implmentation may be
>         prepared, copied, published and distributed, in whole or in
>         part, without restriction of any kind, provided that the above
>         copyright notice and this paragraph are included on all such
>         copies and derivative works.  However, this document itself may
>         not be modified in any way, such as by removing the copyright
>         notice or references to the Internet Society or other Internet
>         organizations, except as needed for the  purpose of developing
>         Internet standards in which case the procedures for copyrights
>         defined in the Internet Standards process must be followed, or
>         as required to translate it into languages other than English.
>
>         The limited permissions granted above are perpetual and will
>         not be revoked by the Internet Society or its successors or
>         assigns.
>
>         This document and the information contained herein is provided
>         on an "AS IS" basis and THE INTERNET SOCIETY AND THE INTERNET
>         ENGINEERING TASK FORCE DISCLAIMS ALL WARRANTIES, EXPRESS OR
>         IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTY THAT THE USE
>         OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS OR ANY
>         IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A
>         PARTICULAR PURPOSE."
>
>
>The IESG has threatened to start enforcing this rule "sometime soon";
>it is probably just good planning to start including this notice in
>your internet-drafts destined for the standards track now.
>
>If your local legal eagles require paperwork in order for you to write
>this, you'd better start working on it, too.
>We haven't yet gotten around to sending out little pieces of dead tree
>for you to scratch using colored implements, but it's not inconcievable
>that it will happen.
>
>I suggest placing it in a separate section, just after the
>"security considerations" section, but before the "Authors' address"
>section, entitled "Copyright". It's enough boilerplate that you
>don't want to put this on the "front page".
>
>Comments?
>
>                               Harald A
>
>
>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]